// Cameron Scott
// October 25, 2022
// Lab #9A, Section 002
// This program prints a ppm image of the Irish Flag using functions 
// to fill the array with the corresponding colors.
//

#include "defs.h"

void writeHeader(header header_t) {
	strcpy(header_t.type, "P3");
	fprintf(stdout, "%s\n", header_t.type);
	fprintf(stdout, "%i %i %i\n", header_t.width, header_t.height, 255);
	return; 
}


